How to install ruby-qt4-script on Debian 9 (Stretch)